<mat-grid-list cols="2">
  <mat-grid-tile>
    <mat-card class="monitoring-card border-grey-300 bg-grey-50">
      <mat-card-header class="bg-grey-300">
        <img
          class="card-image"
          mat-card-image
          height="100"
          width="100"
          alt="Infrastructure monitoring"
          src="assets/images/lan.png"
        />
      </mat-card-header>
      <button
        class="preview-btn"
        mat-icon-button
        color="primary"
        (click)="viewInfrastructure()"
        aria-label="Icon button with an arrow forward icon"
      >
        <mat-icon color="primary" class="fw-700">arrow_forward</mat-icon>
      </button>

      <br />
      <mat-card-title class="mx-16px">Infrastructure</mat-card-title>
      <br />

      <mat-card-content class="monitoring-description">
        Track and manage the state of your tenant, with key insights on CPU,
        Memory and Storage related to Data spaces and their components.
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>

  <mat-grid-tile>
    <mat-card class="monitoring-card border-grey-300 bg-grey-50">
      <mat-card-header class="bg-grey-300">
        <img
          class="card-image"
          mat-card-image
          height="100"
          width="100"
          alt="Observability monitoring"
          src="assets/images/search_insights.png"
        />
      </mat-card-header>

      <button
        class="preview-btn"
        mat-icon-button
        disabled
        aria-label="Icon button with an arrow forward icon"
      >
        <mat-icon class="fw-700">arrow_forward</mat-icon>
      </button>

      <br />
      <mat-card-title class="mx-16px">Observability</mat-card-title>
      <br />

      <mat-card-content class="monitoring-description">
        Monitor the real-time status and performance of your applications,
        including the exchange of events between Simpl-Open building blocks,
        collecting detailed data to enhance visibility and troubleshoot issues.
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>
</mat-grid-list>
